/* CSS Document Formulare */

.meldung_fehler {
	background:#DE0308;
	margin-bottom:15px;
	color:#fff;
	padding:5px;
	clear: both;
}


.meldung_ok {
	background:#0C0;
	margin-bottom:15px;
	color:#fff;
	padding:5px;
	clear: both;
}


#content .meldung_ok a, #content .meldung_fehler a {
	color: #fff;
}

.newsletter-text-input{
	width:190px;
	margin-top:5px;
	height:20px;
}

.newsletter-area .button-form {
	margin:0;
}

td.eingabefeldbezeichnung, td.eingabefeldbezeichnungpflicht {
	width:100px;
}

/* Standard-Formularelemente */

form legend {
	color: #f18904;
	font-size: 18px;
	font-weight: normal;
	/* background: #454545; */
	padding: 5px 5px;
}

form fieldset {
	padding: 20px;
	border: 1px solid #454545;
	margin-bottom: 25px;
	float: left;
	width: 620px;
}

/*
input, select.eingabefeldbezeichnung, .eingabeselect {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border: solid 1px #454545;
	text-align: left;
	padding: 3px;
}
*/

select.eingabefeldbezeichnung {
	width: 253px;
}	

textarea {
	padding: 3px;
	background-color: #FFFFFF;
	border: solid 1px #454545;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

.formularzeile {
  padding-bottom: 10px;
  padding-bottom: 15px;
}

.eingabelabelpflicht {
	display: block;
	background: none;
	border: none;
	float: left;
	font-weight: bold;
}

.formularzeile {
	text-align:right;
}

/* INPUT */
.eingabeinput {
	width: 245px;
}

.eingabeinputpflicht {
	width: 245px;
}

.eingabeinputpflichtfehler, .eingabeinputfehler {
	width: 245px;
	border: solid 1px #DE0308;
}

.submit {
	border: solid 1px #000;
	background: #fff;
}

.submit:hover {
	background: #000;
	color: #fff;
}


/* PASSWORT */
.eingabepassword {
	width: 245px;
	color: #555;
}

.eingabepasswordpflicht {
	width: 245px;
}

.eingabepasswordpflichtfehler, .eingabepasswordfehler {
	width: 245px;
	border: solid 1px #AC0730;
}

/* SELECTBOX */
.eingabeselectbox  {
	width: 245px;
}
.formularcontainer select {
	width: 248px;
	height: 27px;
	padding: 3px;
	border: 1px solid #454545;

}

.formularcontainer .eingabeselectpflichtfehler select {
	border: 1px solid #DE0308;
}

.eingabeselectboxpflicht {
	width: 255px;
	border: solid 1px #ccc;
}

.eingabeselectboxpflichtfehler {
	width: 245px;
	border: solid 1px #DE0308;
}

/* TEXTAREA */
textarea.eingabetextarea {
	width: 245px;
	height: 150px;
}

.eingabetextareapflicht {
	width: 245px;
	height: 150px;
}

.eingabetextareapflichtfehler, .eingabetextareafehler {
	width: 245px;
	height: 150px;
	border: solid 1px #ff0000;
}

/* CHECKBOX */
input[type="checkbox"].eingabecheckbox {
	border: solid 1px #ccc;
	margin-left: 0px;
	width: 16px;
	height: 16px;
}

input[type="checkbox"].eingabecheckboxpflicht {
	border: solid 1px #ccc;
	margin-left: 0px;
	width: 16px;
}

input[type="checkbox"].eingabecheckboxpflichtfehler {
	background-color: #FFFFFF;
	border: solid 1px #AC0730;
	margin-left: 0px;
	width: 16px;
}

/* RADIOBUTTON */
.eingaberadio  {
	width: 15px;
	border: solid 1px #ccc;
	padding-left: 0px;
	margin-left: 0px;
}

.eingaberadiopflicht {
	width: 15px;
	border: solid 1px #ccc;
	padding-left: 0px;
	margin-left: 0px;	
}

.eingaberadioflichtfehler {
	background-color: #FFFFFF;
	width: 15px;
	border: solid 1px #ccc;
	padding-left: 0px;
	margin-left: 0px;	
}

/* TEXTE */
.eingabefeldbezeichnung {
	padding-top: 4px;
}

.eingabefeldbeschreibung {
    font-size: 9px;
	line-height: 12px;
	color: #555;
	font-weight: normal;
	text-align: right;
}

.eingabefeldbezeichnungpflicht {
	font-weight: bold;
	padding-top: 4px;
}

.kontakt_formular {
	float: left;
}

.kontakt_adresse {
	float: left;
	margin: 0px 0 0 11px;
	padding: 0;
}


input[type="submit"], input[type="button"] {
	text-decoration: none;
	/* font-family: Tahoma,Geneva,sans-serif;
	font-weight: bold;
	font-size: 14px;  */
	padding: 10px 14px 10px 14px;
	/* -webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; */
	color: #fff;
	border: 0px; 
	background: #20345c; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	/* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q5MDAxYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMDAwMTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
	/* background: -moz-linear-gradient(top,  #d9001b 0%, #a00014 100%);*/ /* FF3.6+ */
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9001b), color-stop(100%,#a00014))*/; /* Chrome,Safari4+ */
	/* background: -webkit-linear-gradient(top,  #d9001b 0%,#a00014 100%);*/ /* Chrome10+,Safari5.1+ */
	/* background: -o-linear-gradient(top,  #d9001b 0%,#a00014 100%);*/ /* Opera 11.10+ */
	/* background: -ms-linear-gradient(top,  #d9001b 0%,#a00014 100%);*/ /* IE10+ */
	/* background: linear-gradient(to bottom,  #d9001b 0%,#a00014 100%);*/ /* W3C */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9001b', endColorstr='#a00014',GradientType=0 );*/ /* IE6-8 */
	/* behavior: url(css/PIE.htc); */
}

input[type="button"].submitButton_sw {
	text-decoration: none;
	font-family: Tahoma,Geneva,sans-serif;
	font-weight: bold;
	padding: 10px 14px 10px 14px;
	font-size: 14px;
	/* -webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; */
	color: #fff;
	border: 0px;
	background: #cccccc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	/* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q5MDAxYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMDAwMTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
	/* background: -moz-linear-gradient(top,  #d9d9d9 0%, #a0a0a0 100%);*/ /* FF3.6+ */
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9d9d9), color-stop(100%,#a0a0a0));*/ /* Chrome,Safari4+ */
	/* background: -webkit-linear-gradient(top,  #d9d9d9 0%,#a0a0a0 100%);*/ /* Chrome10+,Safari5.1+ */
	/* background: -o-linear-gradient(top,  #d9d9d9 0%,#a0a0a0 100%);*/ /* Opera 11.10+ */
	/* background: -ms-linear-gradient(top,  #d9d9d9 0%,#a0a0a0 100%);*/ /* IE10+ */
	/* background: linear-gradient(to bottom,  #d9d9d9 0%,#a0a0a0 100%);*/ /* W3C */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9d9d9', endColorstr='#a0a0a0',GradientType=0 );*/ /* IE6-8 */
	behavior: url(css/PIE.htc);
}


input[type="button"].submitButton_sw:hover {
	background:#f18904;
	cursor:pointer;
}

input[type="submit"]:hover, input[type="button"]:hover {
	background:#f18904;
	cursor:pointer;
}

div.cancel a {
	text-decoration: none;
}

.button-form {
	padding-top:10px;
}

.eingabeselect {
	width:254px;
	border: solid 1px #ccc;
	/* height:23px; */
}

.eingabeselect {
	border: solid 1px #AC0730;
	/* height:23px; */
	width:254px;
}
.eingabeselectpflicht {
	width:254px;
	border: solid 1px #ccc;
	/* height:23px; */
}

.eingabeselectpflichtfehler {
	border: solid 1px #AC0730;
	/* height:23px; */
	width:254px;
}

#content-right form p {
	margin-bottom:15px;
}

.newsletter-anmeldung {
	margin: 0 0 25px 0;
}

.body-newsletter h2 {
	margin-bottom: 5px;
	display: none;
}

/*G�STEBUCH*/

.gb-formular {
	margin-bottom:25px;
}

.gb-text {
	border:1px solid #ccc;
	padding:10px;
}

/*Anmeldeformular*/


.formularcontainer  {
	width: 620px;
	float: left;
}

.formularcontainer .formularzeile  {
	float: left;
	clear: both;
	text-align: left;
	width: 455px;
	border: none;
	position: relative;
}

.formularcontainer .eingaberadiopflichtfehler, .formularcontainer .eingabeinputpflichtfehler {
	border: none;
	clear: none;
	/* width: 620px; */
}

.formularcontainer label {
	width: 200px;
	display: block;
	text-align: left;
	float: left;
	color: #000;
}

.formularcontainer input[type="text"] {
	float: left;
}

.formularcontainer input[type="checkbox"] {
	float: left;
	width: 15px;
	text-align: left;
	padding: 0;
	margin:5px 0 0 0;
	height: 15px;
	position: absolute;
}

.formularcontainer .formularzeile .privacy {
	width: 430px;
	padding-left: 10px;
	float: left;
	font-weight: normal;
}

.formularcontainer .hinweis {
	font-size: 10px;
	border: 1px solid #999;
	padding: 10px;
	line-height: 1.6em;
	text-align: left;
	width: 600px;
}

.formularcontainer .attention-required {
	font-weight: bold;
	float: right;
	margin: 10px 0 0 0;
	text-align: right;
	width: 620px;
}

.formularcontainer .button-form {
	clear: both;
	float: right;
}


.formularcontainer .formularzeile  input[type="text"] {
	width: 239px;
	padding: 3px;
}

.formularcontainer  .eingabeinputpflichtfehler input[type="text"] {
	border: 1px solid #DE0308;
	width: 239px;
}

.teilnehmer-stil {
	float: left;
	width: 245px;
}

.formularcontainer .eingabecheckboxpflicht, .formularcontainer .eingabecheckboxpflichtfehler {

}

.formularcontainer .eingaberadiopflichtfehler, .formularcontainer .eingabecheckboxpflichtfehler,
.formularcontainer .eingabeinputpflichtfehler .spendenbetrag-waehrung

{
	color: #DE0308;
	font-weight: bold;
}

.formularcontainer .eingaberadiopflicht label, .formularcontainer .eingabeinputpflicht label,
.formularcontainer .eingaberadiopflichtfehler label, .formularcontainer .eingabeinputpflichtfehler label,
.formularcontainer .eingabeinputpflicht label, .formularcontainer .eingabeselectpflicht label, .formularcontainer .eingabeselectpflichtfehler label
{
	font-weight: bold;
	color: #000;
}

.formularcontainer  .eingabecheckboxpflichtfehler .privacy  {
	color: #DE0308;
}

.formularcontainer .eingabecheckboxpflichtfehler {
	background: none;
}


.button-pos-right input[type="submit"] {
	float: right;
}


.anmelde-form-wrapper h3 {
	color: #f18904;
	margin: 0px 0 2px 0;
	clear: both;
}

.anmelde-form-wrapper .formularcontainer, .anmelde-form-wrapper table.formularkontrolle{
	margin-bottom: 5px;
}



/*Spenden*/

.formularcontainer .formularzeile input[type="text"].spendenbetrag  {
	width: 50px;
}

.spendenbetrag-waehrung {
	margin-left: 10px;
	float: left;
}

.formularkontrolle {
	width: 620px;
	margin-bottom: 10px;
}

.formularkontrolle .bezeichnung {
	vertical-align: top;
	text-align: left;
	width: 250px;
	font-weight: bold;
}


.formularkontrolle .wert {
	vertical-align: top;
	text-align: left;
	
}

.anmelde-form-wrapper .button-form {
	width: 620px;
}


#spenden #submit2 {
	margin-left: 207px;
}

/*Fahrradtour*/


.formularcontainer h3 {
	clear: both;
	border-top: 1px solid #999;
	padding-top: 25px;
	margin-top: 25px;
	display: block;
	margin-bottom: 5px;
	color: #f18904;
}

.formularcontainer .formularzeile textarea  {
	height: 150px;
	width: 245px;
}

.formularcontainer .heading {
	margin: 0 0 5px 0;
	padding: 0;
	border: none;
}

input[type="radio"]  {
	border: none;
}

.leselauf .formularcontainer .hinweis {
	width: 433px;;
}
.leselauf .formularcontainer .button-form {
	padding-top: 0;
}

.anmelde-form-wrapper .eingabecheckboxpflicht {
	width: 620px;
}

.eingabecheckboxpflicht .privacy{
	margin-left: 0px;
}

.button-form #abbrechen {
	float: right;
	text-decoration: none;
	font-weight: bold;
	padding: 4px 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: #fff;
	border: 1px solid #adadad;
	margin: 0 15px 0 0;
	cursor: pointer;
	background: #d6d6d6; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q2ZDZkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZGFkYWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #d6d6d6 0%, #adadad 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6d6d6), color-stop(100%,#adadad)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d6d6d6 0%,#adadad 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d6d6d6 0%,#adadad 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d6d6d6 0%,#adadad 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d6d6d6 0%,#adadad 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#adadad',GradientType=0 ); /* IE6-8 */
	behavior: url(css/PIE.htc);
}

.button-form #abbrechen:hover {
	background: #adadad;
}

.formularkontrolle-zusamenfassung {
	width: 620px;
	margin-bottom: 10px;
	background: #ccc;
}

.formularkontrolle-zusamenfassung .bezeichnung {
	vertical-align: top;
	text-align: left;
	/* width: 200px; */
	padding: 5px;
}


.formularkontrolle-zusammenfassung .wert {
	vertical-align: top;
	text-align: left;
	padding: 5px;
}

.formularkontrolle-zusamenfassung  td.gesamtsumme {
	border-top: solid 1px #000;
	padding-top: 5px;
	font-weight: bold;
}

.formularzeile-infobox {
	float: left;
}

.formularzeile-infobox-bild {
	position: absolute;
	right: -30px;
	top: 0;
}

.formularzeile-infobox-beschreibung {
	position: absolute;
	z-index: 1000;
	background: #f18904;
	padding: 5px;
	border: solid 4px #454545;
	display: none;
	left: 30px;
	top: 0;
	color: #fff;
	font-size: 11px;
	line-height: 1.5em;
	width: 200px;
	behavior: url(css/PIE.htc);
}

.formularzeile div {
	margin-bottom: 0px;
	
}

.content-left #stdLogin div {
	margin-top: 15px;
	overflow: hidden;
	
}

.content-left #stdLogin div.form-wrapper {
	margin-top: 0;
	overflow: hidden;
	
}

.content-left #stdLogin label {
	width: 100px;
	display: block;
	float: left;
}

.content-left #stdLogin input[type="text"], .content-left #stdLogin input[type="password"] {
	width: 160px;
	display: block;
	float: right;
}

/* TEAMANMELDUNG */

.teamuebersicht-firma, .teamuebersicht-team, .teamuebersicht-teamteilnehmer, .teamuebersicht-rechnungsdaten {
	clear: both;
	position: relative;
	overflow: hidden;
	border-top: 1px solid #cccccc;
	padding-top: 10px;
	margin-top: 10px;
}

.formularcontainer .formularzeile label.radioLabel {
	float: none;
	display: inline;
}

.formularcontainer input[type="radio"] {
    float: left;
    width: 15px;
    text-align: left;
    padding: 0;
    margin: 5px 0 0 0;
    height: 15px;
}